@charset "shift-jis";

* { margin: 0;
	padding:0; }	
html, body  { 
	width: 100%;
	height: 100%;
	padding:0;
	margin:0;
	font-size: 14px;
	text-align: center;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
	background:#FDFDFD url(img/dot.png) top repeat-x;
	border-bottom:none;
}
p{
	font-size:14px;
	line-height:150%;}
#wrap{
	width: 100%;
	min-height: 100%;
	height:auto !important; /*IE6対策*/
	height: 100%; /*IE6対策*/
	position: relative;
}
/* リンク色 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
a{
	color:#1681B2;
	text-decoration:none; }
a:hover{
	color:#1681B2;
	text-decoration:underline; }

/* 装飾 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.aka { color: #ff0000; }
.ao { color: #0000cc; }
.tya { color: #bd000e}
.gray { color: #3d3737}
.green { color: #009900}

.size8 { font-size: 8px; }
.size9 { font-size: 9px; }
.size10 { font-size: 10px; }
.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size14 { font-size: 14px; }
.size16 { font-size: 16px; }
.size18 { font-size: 18px; }
.size20 { font-size: 20px; }
.size22 { font-size: 22px; }
.size24 { font-size: 24px; }
.size26 { font-size: 26px; }
.size28 { font-size: 28px; }
.size36 { font-size: 36px; }
.size48 { font-size: 48px; }
.size72 { font-size: 72px; }

.b { font-weight: bold; }
.strong{ font-weight:bold; }
.em{ font-weight:bold; }
.yline { background: #ffff00; }
.center {
	text-align: center;
	padding:5px 0px 0px 0px; }
.left {
	text-align: left;
	padding:5px 5px 0px 0px; }
.right {
	text-align: right;
	padding:5px 0px 0px 5px; }
.to_link {
	margin: 20px 0px 0px 0px;
	text-align: right; }
.to_link_r {
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	text-align: right; }

/* 画像 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
img{
	max-width:100%;
	border: none;
	margin: 0;
	padding:0; }
a img {
	border: none; }
.imgl {
	padding:0px 20px 20px 0px;
	float: left; }
.imgr {
	padding:0px 0px 20px 20px;
	float: right; }

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ヘッダー部分設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#top_b{
	width:970px;
	margin:0 auto;
	clear:both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* h1サイトキーワード設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
h1{
	width:200px;
	margin:0 auto;
	padding:12px 0 0;
	font-size:11px;
	line-height:120%;
	font-weight:400;
	text-align:right;
	color:#555555;
	float:right;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* h2サイトタイトル設定 */	
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
h2{
	width:710px;
	margin:6px 0 3px;
	*margin:4px 0 2px;
	padding:8px 0 4px 45px;
	text-align:left;
	font-weight:400;
	line-height:130%;
	background:url(img/h2.png) 10px center no-repeat;
	float:left;
}
h2 a{
	margin:5px 0;
	color:#555555;
	font-size:18px;
	text-align:left;
	line-height:140%;
	text-decoration:none;
}
h2 a:hover{
	color:#1681B2;
	text-decoration:underline;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メインバナー設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#banner_b{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	overflow:hidden;
	clear:both;
}
#img_b{
	width:950px;
	margin:0 auto 10px;
	padding:10px;
	background:#FFFFFF;
	box-shadow:3px 3px 3px #DDDDDD;
}
#img{
	width:950px;
	min-height:200px;
	margin:0;
	padding:0;
	background:#FFF url(img/banner.png) center no-repeat;	
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*サイト説明設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#siteex_b{
	width:540px;
	min-height:20px;
	margin:0;
	padding:10px;
	overflow:hidden;
	clear:both;
}
#siteex_b p{
	margin:0 auto 10px;
	padding:10px;
	text-align:left;
	font-weight:normal;
	font-size:12px;
	color:#333333;
	background:url(img/clear.png) repeat;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* グローバルナビ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#manu_b{
	width:970px;
	margin:10px auto 0;
	padding:0;
	clear:both;
}
#nav_b{
	height:40px;
	margin:0;
	padding:0;
	display:block;
	list-style-type:none;
	text-align:center;
	float:left;
}
#nav_b ul{
	min-width:750px;
	height:30px;
	margin:2px auto 0;
	padding:0;
	display:block;
	list-style-type:none;
	text-align:center;
	clear:both;
}
#nav_b ul li, #nav_b ul li.last{
	height:30px;
	max-width:150px;
	display:block;
	float:left;
	background:url(img/border.png) left center no-repeat;
}
#nav_b ul li.first{
	height:30px;
	width: 70px;
	display:block;
	border-left: none;
	background:none;
	float:left;
}
#nav_b ul li a{
	height:30px;
	margin:0;
	padding:0 10px;
	*padding:0 5px;
	color:#555555;
	font-size:13px;
	font-weight:400;
	line-height:30px;
	text-decoration:none;
	display:block;
	overflow:hidden;
}
#nav_b ul li a:hover{
	color:#1681B2;
	text-decoration: underline;
	background:url(img/color_3.png) repeat;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* twitter hatena ボタン設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#bm_b{
	width:150px;
	margin:0;
	padding:0;
	display:block;
	background: none;
	float:right;
}
#bm_b ul{
	margin:0 auto ;
	padding:0;
	overflow:hidden;
	list-style-type:none;
	float:right;
}
#bm_b ul li.sitemap{
	width:32px;
	height:32px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	float:right;
	background: url(img/btn_sitemap.png) no-repeat;
}
#bm_b ul li.rss{
	width:32px;
	height:32px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	float:right;
	background: url(img/btn_rss.png) no-repeat;
}
#bm_b ul li.twitter{
	width:32px;
	height:32px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	float:right;
	display:block;
	background:url(img/btn_twitter.png) no-repeat;
}
#bm_b ul li.hatena{
	width:32px;
	height:32px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	float:right;
	background: url(img/btn_hatena.png) no-repeat;
}
#bm_b ul li a{
	width:32px;
	height:32px;
	display:block;
	text-decoration:none;
}
#bm_b ul li a:hover{
	text-decoration:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 本体設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#centerin_b{
	width:980px;
	margin:0 auto;
	padding:10px 0 35px;
	overflow:hidden;
	clear:both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メインコンテンツ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#left_b{
	width:975px;
	margin:0;
	float:left;
}

/* ------------------------------------------------- */
#c_b{
	width:730px;
	margin:0;
	padding:0;
	background:none;
	float:right;
}
#l_b{
	width:220px;
	margin:0 17px 0 0;
	padding:0;
	float:right;
}
#l_b p, #r_b p{
	font-size:12px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* パンくずリスト設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#bread_b{
	margin:0 0 10px;
	padding:0;
	line-height:15px;
	font-size:11px;
	font-weight:400;
	text-align:left;
}
#bread_b p{
	width:730px;
	margin:0 auto;
	padding:0;
	color:#444444;
	line-height:15px;
	font-size:11px;
	font-weight:400;
	text-align:left;
	border:none;
}
#bread_b p a{
	padding:0;
	color:#1681B2;
	text-decoration:none;
}
#bottom_m a:hover, #bread_b p a:hover{
	padding:0;
	color:#1681B2;
	text-decoration: underline;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*  topに戻るボタン設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#top{
	width:48px;
	height:55px;
	margin:0;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	display:block;
	background: url(img/btn_top.png) center center no-repeat;
	position:fixed;
	bottom:0px;
	right:15px;
	z-index:100;
}
#top a{
	width:48px;
	height:40px;
	display:block;
	text-decoration:none;
}
#top a:hover{
	text-decoration:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 名前固定コンテンツ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.entry-title{
	margin:0 auto;
	padding:10px 10px 5px 75px;
	color:#555555;
	font-weight:400;
	border-bottom:none;
	text-align:left;
	font-size:18px;
	line-height:24px;
	border:none;
	background: url(img/h3.png) 0 top no-repeat;
	clear: both;
}
.KanrenKiji{
	margin:0 auto;
	padding:8px 20px 7px 45px;
	color:#555555;
	font-weight:400;
	border-bottom:none;
	box-shadow:3px 3px 3px #DDDDDD;
	text-align:left;
	font-size:20px;
	line-height:24px;
	border-top:4px #C93D3D solid;
	border-bottom:3px #C93D3D double;
	background:#FFFFFF url(img/arrow_b.png) 20px center no-repeat;
	clear: both;
}
.entry-content,.link-content, .sitemap-contents{
	margin:0 0 20px;
	_margin:0 0 10px;
	padding: 20px;
	font-size:15px;
	line-height:22px;	
	text-align:left;
	color:#333333;
	background:#FFFFFF;
	box-shadow:3px 3px 3px #DDDDDD;
	border-top:4px #C93D3D solid;
	overflow:hidden;
	clear:both;
}
.KanrenMenu{
	margin:0 0 20px;
	_margin:0 0 10px;
	padding: 20px;
	font-size:15px;
	line-height:22px;	
	text-align:left;
	color:#333333;
	background:#FFFFFF;
	box-shadow:3px 3px 3px #DDDDDD;
	border-top:none;
	overflow:hidden;
	clear:both;
}
.entry-content p{
	margin: 0;
	font-size:15px;
	line-height:22px;
}
#l_b .cate-title, #r_b .cate-title{
	margin:0;
	padding:10px 15px;
	font-size:15px;
	font-weight:400;
	color:#555555;
	text-align:left;
	line-height:18px;
	border:none;
	border-top:4px #C93D3D solid;
	box-shadow:3px 3px 3px #DDDDDD;
	background:#FFFFFF;
	clear:both;
}
 #l_b .news, #r_b .news{
	margin:0;
	padding:10px 15px;
	font-size:15px;
	font-weight:400;
	color:#555555;
	text-align:left;
	line-height:18px;
	border:none;
	border-top:4px #DCAC71 solid;
	box-shadow:3px 3px 3px #DDDDDD;
	background:#FFFFFF;
	clear:both;
}
.side-title{
	margin:0;
	padding:15px 10px 0;
	font-size:15px;
	font-weight:400;
	color:#555555;
	text-align:left;
	line-height:18px;
	border:none;
	box-shadow:3px 3px 3px #DDDDDD;
	background:#FFFFFF url(img/b_free.png) top left repeat-x;
	clear:both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* カテゴリーボタン設定 最新情報 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#news_s{
	margin:0;
	clear:both;
}
#word_b {
	margin:0 0 5px;
	font-size:12px;
	list-style-type: none;
	text-align:left;
	background:none;
	clear:both;
}
#l_b ul.cate, #r_b ul.cate, #word_b ul{
	margin:0 0 15px;
	*margin:0 0 8px;
	padding:0 0 8px;
	font-size:12px;
	line-height:17px;
	text-align:left;
	list-style-type: none;
	border-top:none;
	box-shadow:3px 3px 3px #DDDDDD;
	background:#FFFFFF;
}
#l_b ul.cate li, #r_b ul.cate li, #word_b ul li{
	margin:0;
	padding:0;
	color:#555555;
	text-decoration:none;
	font-weight:bold;
	display:block;
}
#l_b ul.cate li a, #r_b ul.cate li a, #word_b ul li a{
	margin:0;
	padding:6px 10px 6px 30px;
	color:#1681B2;
	font-weight:400;
	text-decoration:none;
	background:url(img/arrow.png) 4px center no-repeat;
	display:block;
}
#l_b ul.cate a:hover, #r_b ul.cate a:hover, #word_b ul li a:hover{
	color:#1681B2;
	text-decoration: underline;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* フリースペース設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.freespace1{
	margin:0 7px 15px;
	*margin:0 3px 7px;
	padding:8px 10px;
	color:#555;
	font-size:12px;
	text-align:center;
	border:1px #DDDDDD solid;
	clear:both;
}
#lower-contents {
	width:970px;
	min-height:32px;
	margin:0 auto 15px;
	padding:0;
	clear: both;
}
.freespace4{
	padding:8px;
	color: #555;
	font-size:12px;
	text-align:center;
	border:1px #DDDDDD solid;
	clear:both;
}
.freespace4 p{
	font-size:12px;
}
.freespace2{
	padding:8px;
	margin:0 0 15px;
	color: #555;
	font-size:12px;
	text-align:left;
	border:1px #DDDDDD solid;
	clear:both;
}
.freespace3{
	padding:8px;
	margin:10px 0 15px;
	*margin:5px 0 8px;
	color: #555;
	font-size:12px;
	text-align:left;
	border:1px #DDDDDD solid;
	clear:both;
}
.freespace5 p, .freespace6 p, .freespace7 p, .freespace8 p{
	padding:14px 10px 10px;
}
.freespace5{
	margin:0 0 15px;
	padding:0;
	color:#555;
	text-align:left;
	border-top:none;
	box-shadow:3px 3px 3px #DDDDDD;
	background:#FFFFFF;
	clear:both;
}
.freespace6{
	margin:0 0 15px;
	padding:0;
	color:#555;
	text-align:left;
	border-top:none;
	box-shadow:3px 3px 3px #DDDDDD;
	background:#FFFFFF;
	clear:both;
}
.freespace1 p, .freespace2 p, .freespace3 p,.freespace4 p.freespace5 p, .freespace6 p{
	font-size:12px;
}
.freespace1 a, .freespace2 a, .freespace3 a, .freespace4 a{
	color:#06F;
	text-decoration:nunderline;
}
.freespace1 a:hover, .freespace2 a:hover, .freespace3 a:hover, .freespace4 a:hover{
	color:#1681B2;
	text-decoration:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 見出し設定設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
h3{
	margin:16px 0;
	*margin:8px 0;
	padding: 7px 10px 5px 25px;
	font-size:20px;
	line-height:22px;
	font-weight:400;
	color:#333;
	background: url(img/arrow_b.png) 2px center no-repeat;
	border-top:4px #C93D3D solid;
	border-bottom:3px #C93D3D double;
}
h4 {
	margin:16px 0;
	*margin:8px 0;
	padding: 6px 10px 4px 25px;
	font-size:18px;
	font-weight:400;
	color:#333;
	background: url(img/arrow.png) 2px center no-repeat;
	border-top:3px #C93D3D double;
	border-bottom:3px #C93D3D double;
	clear: both;
}
h5 {
	margin:16px 0;
	*margin:8px 0;
	padding: 3px 10px 3px 25px;
	font-size:16px;
	font-weight:400;
	color:#333;
	background: url(img/arrow.png) 2px center no-repeat;
	border-bottom:3px #C93D3D double;
	clear: both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* お気に入りボタン設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.favorite-space {
	text-align: center;
	margin:5px auto 15px;
	padding: 0;
	clear: both;
}
.favorite-button {
	text-align: center;
	width:100%;
	margin:0;
	padding:5px;
	clear: both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* コピーライト部分設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#footer{
	min-height:30px;
	width:100%;
	margin: 0;
	padding: 0;
	line-height:30px;
	background:#C93D3D;
	border-top:3px #FFFFFF double;
	clear:both;
	position:absolute;
    bottom:0;
}
#footer p{
	padding:7px 0;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}
#footer a{
	padding:0;
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover{
	padding:0;
	color:#1681B2;
	text-decoration:none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 以下その他のページ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* リンクページ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.link-content p{
	font-size:14px;
	margin:0;
	padding:6px 5px 5px 25px;
	border-top:3px #C93D3D solid;
	background:url(img/arrow.png) left no-repeat;
}
.link-content a{
	color:#C93D3D;
	text-decoration:none;
}
.link-content a:hover{
	color:#1681B2;
	text-decoration:underline;
}
.link-content p.link-dis {
	margin: 0 0 10px;
	padding:10px 20px 0;
	border-top:3px #C93D3D double;
	background: url(img/dotted.png) top repeat-x;
}

/*記事ページ設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.KanrenMenu ul {
	margin:0;
	padding:0;
	list-style:none;
}
.KanrenMenu ul li{
	margin: 0 0 10px;
	padding:0 0 0 25px;
	color:#1681B2;
	text-decoration:none;
	background:url(img/arrow.png) left no-repeat;
}
.KanrenMenu a{
	font-size:13px;
	text-decoration:none;	
}
.KanrenMenu a:hover{
	color:#1681B2;
	text-decoration: underline;	
}

/* サイトマップページ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.sitemap ul{
	margin: 20px 0 0 ;
	padding:0;
	list-style:none;
}
.sitemap li{
	margin: 0 0 15px;
	*margin: 0 0 8px;
	padding:0 0 0 25px;
	list-style:none;
	color:#FFF;
	font-size:13px;
	line-height:18px;
	background:url(img/arrow.png) left center no-repeat;
}
.sitemap li a{
	text-decoration:none; 
}
.sitemap li a:hover{
	color:#1681B2;
	text-decoration: underline;
}
h4.sitemap-cate-title {
	font-size:14px;
	font-weight:bold;
	line-height:16px;
	margin:2px 0 10px;
	padding:8px 15px 7px 25px; 
	border:none;
	border-top:3px #C93D3D solid;
	border-bottom:3px #C93D3D double;
	background: url(img/arrow.png) left center no-repeat;
	clear:both;
}
h4 a{
	color: #C93D3D;
	text-decoration:none;
}
h4 a:hover{
	color:#1681B2;
	text-decoration: underline;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* その他 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.mark {
	margin: 0px 20px 0px 20px;
	padding: 0;
}
ul.mark li{
	list-style: none;
	font-size:14px;
	line-height: 150%;
	text-align: left;
	margin: 0;
	padding: 5px 0px 0px 30px;
	background: url(img/mark.gif)  no-repeat left center;
}
td {
	padding: 5px;
}
input, textarea, select {
	font-family: sans-serif;
	font-weight: normal;
}

/* ランキング１
-------------------------------------------------------------------*/

table#rankingver1{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}
table#rankingver1 tr{
	margin:0;
	border: 1px solid #CCCCCC;
}
table#rankingver1 th{
	margin:0;
	padding: 0px 10px 0px 5px;
	background: #EFEFF1 url(img/ranking-bg.png) repeat-x;
	border: 1px solid #CCCCCC;
}
table#rankingver1 .r1-title-no1{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver1 .r1-title-no2{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver1 .r1-title-no3{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver1 .r1-title-no4{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver1 .r1-title-no5{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver1 td{
	margin:0;
	padding:10px 10px 10px 15px;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
table#rankingver1 td.r1-img{
	max-width:180px;
	margin:0px auto;
	border-collapse: collapse;
	border-right:1px solid #CCCCCC;
}
table#rankingver1 td.r1-img img{
	max-width:180px;
	margin:0px;
}
table#rankingver1 td p{
	font-size: 14px;
	line-height: 160%;
}
table#rankingver1 td p.catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	margin: 10px 0px;
}
table#rankingver1 td a{
	text-decoration:underline;
}

/* ランキング２
-------------------------------------------------------------------*/

.rankingver2{
	margin:0;
	padding: 0;
	border: 1px solid #CCCCCC;
}
.title-outline{
	margin: 0;
	padding:0;
	background: #ECECEC url(img/ranking2-bg.png) repeat-x;
	border-top: 5px solid #F5F5F5;
	border-right: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
}
.r2-title-no1{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no1.png) no-repeat 5px center;
	/* border-bottom: 2px solid #CCCCCC; */
}
.r2-title-no2{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no2.png) no-repeat 5px center;
	border-bottom: 2px solid #CCCCCC;
}
.r2-title-no3{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no3.png) no-repeat 5px center;
	border-bottom: 2px solid #CCCCCC;
}
.r2-title-no4{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no4.png) no-repeat 5px center;
	border-bottom: 2px solid #CCCCCC;
}
.r2-title-no5{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no5.png) no-repeat 5px center;
	border-bottom: 2px solid #CCCCCC;
}
.r2-contents{
	margin: 0px;
	padding: 10px;
	border-right: 5px solid #F5F5F5;
	border-bottom: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
	clear:both;
}
.r2-catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	margin: 10px 0px;
}
.imgl-ranking {
	max-width:180px;
	padding:10px 20px 10px 0px;
	float: left;
}
.imgl-ranking img{
	max-width:180px;
	padding:10px 20px 10px 0px;
	float: left;
}

/* ランキング３
-------------------------------------------------------------------*/

table#rankingver3{
	margin:0;
	padding: 0;
	border-collapse: collapse;
}
table#rankingver3 th{
	font-size: 18px;
	color:#363434;
	line-height: 140%;
	margin:0;
	padding: 0px 10px 0px 5px;
	background: #FFFFFF;
}
table#rankingver3 .r3-title-no1{
	text-align: left;
	margin-top: 0px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver3 .r3-title-no2{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver3 .r3-title-no3{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver3 .r3-title-no4{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver3 .r3-title-no5{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver3 td{
	margin:0;
	padding: 20px 10px 10px 10px;
	border-collapse: collapse;
	background-color: #FFFFFF;
	vertical-align:top;
	border: 1px solid #CCCCCC;
}
table#rankingver3 td.catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 10px 20px 5px 20px;
	border-bottom: 0;
}
table#rankingver3 td.r3-img{
	max-width:180px;
	margin:0;
	padding:auto 10px;
	border-collapse: collapse;
}
table#rankingver3 td.r3-img img{
	max-width:180px;
	margin:0;
	padding:auto 10px;
	border-collapse: collapse;
}
table#rankingver3 td.r3-contents{
	margin:0px auto;
	padding: 10px;
	border-collapse: collapse;
	border-left: 0;
}
table#rankingver3 td p{
	line-height:160%;
	padding: 1px 0px 0px 0px;
	background: url(img/r-line.gif);
}
table#rankingver3 td a{
	text-decoration:underline;
}

/*--------------------------------------------------------
このCSSファイルの無断配布及び商用販売を固く禁じます。
Copyright 株式会社Mithril All rights Reserved.
http://www.mithril-web.com/
--------------------------------------------------------*/
